burden 0.2.0

Error/Warning Pager for Cargo
burden-0.2.0 is not a library.